- PHP Manual
- Function Reference
- Database Extensions
- Vendor Specific Database Extensions
- MySQL
- mysqlnd_qc
- Introduction
- Quickstart and Examples
- Installing/Configuring
- Predefined Constants
- mysqlnd_qc Functions
- Change History

Beyond TTL: user-defined storage
Requirements
mysqlnd_qc
PHP Manual

# Installing/Configuring

Table of Contents

- Requirements
- Installation
- Runtime Configuration